<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'az', version '2.7'.
 *
 * @package     block_tags
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Əlavə';
$string['alltags'] = 'Bütün teqlər:';
$string['arrowtitle'] = 'Təklif edilmiş mətnləri daxil etmək üçün bura basın (gara hərflər)';
$string['configtitle'] = 'Blokun adı';
$string['coursetags'] = 'Kurs teqləri:';
$string['disabledtags'] = 'Teqlər söndürülüb';
$string['edit'] = 'redaktə...';
$string['editdeletemytag'] = 'Bu kursdan teqlər silinsin:';
$string['editmytags'] = 'Mənim teqlərim - sizin bütün teqlənmiş kurslarınıza gedən qısa yollar';
$string['editmytagsfor'] = 'Mənim {$a} teqlərim redaktə edilsin';
$string['editnopersonaltags'] = 'Heç bir şəxsi teq hələ yaradılmayıb';
$string['edittags'] = 'Mənim teqlərim redaktə edilsin';
$string['edittagthisunit'] = 'Bu kurs üçün teq əlavə edilsin:';
$string['editthiscoursetags'] = 'Bu kurs üçün mənim teqlərim {$a}';
$string['edittitle'] = 'Mənim teqlərim';
$string['entries'] = 'Qeydlər';
$string['entry'] = 'Qeyd';
$string['jserror1'] = 'Teqlər 1-50 simvol arasında olmalıdır. Zəhmət olmasa, teqlərinizi sazlayın.';
$string['jserror2'] = 'Teqlər bu simvollar ibarət olmamalıdır - geri sleş, kiçik işarəsi (<), böyük işarəsi (>). Zəhmət olmasa, teqlərinizi sazlayın.';
$string['login'] = 'giriş';
$string['more'] = 'ətraflı...';
$string['moreorder'] = 'Əmr.';
$string['moreorderalpha'] = 'Əlifba sırası ilə';
$string['moreorderdate'] = 'Yaradılma tarixi üzrə';
$string['moreorderpop'] = 'Məşhurluq üzrə';
$string['moreshow'] = 'Göstərilsin:';
$string['moreshowalltags'] = 'Bütün teqlər';
$string['moreshowcommtags'] = 'İcma teqləri';
$string['moreshowcoursetags'] = '\'{$a}\' üçün teqlər';
$string['moreshowmytags'] = 'Mənim teqlərim';
$string['moreshowofficialtags'] = 'Rəsmi teqlər';
$string['moretags'] = 'Daha çox teq göstərilsin və filtrdən keçirilsin';
$string['moretitle'] = 'Daha çox teq';
$string['morewelcome'] = '"Daha çox teq" teq çoxluğuna xoş gəlmişsiniz. Teqlər stifadəçilər tərəfindən yaradılmış və obyektlərə istiqamətləndirən linklərdir. Teqlərin vasitəsilə siz sizin sevimli kursunuz, bloqlarınız və ya öz sözləriniz olan profiliniz kimi obyektləri kateqoriyalaşdıra və istiqamətləndirə bilərsiniz. "Göstərilsin" xəttindəkilinklərlə bərabər müxtəlif qrup teqlər də göstərilə bilər və "Əmrlər" xəttindəki linklərlə yenidən əmr edilə bilər.';
$string['mycoursetags'] = 'Mənim kurs teqlərim:';
$string['mytags'] = 'Mənim teqlərim:';
$string['notagsyet'] = 'Heç bir yeni teq yoxdur';
$string['please'] = 'Zəhmət olmasa';
$string['pluginname'] = 'Teqlər';
$string['select'] = 'Seçin...';
$string['showcoursetags'] = 'Kurs teqləri göstərilsin';
$string['showcoursetagsdef'] = 'Tələbələrə kursları teqləməyə icazə verərək teq blokundaki kurs teqləmə funksiyaları göstərilsin.';
$string['tags'] = 'teqlər';
$string['tagthisunit'] = 'Bu kursu teqləyin:';
$string['tagunits'] = 'sevimli kurslar teqlənsin';
