<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'az', version '2.7'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Daha çox variantlar əlavə et';
$string['allowupdate'] = 'Yenilənməyə icazə ver';
$string['answered'] = 'Cavablandırılıb';
$string['cannotsubmit'] = 'Təəssüf ki, seçiminizi təqdim edərkən problem yarandı. Lütfən yenidən cəhd edin.';
$string['choice'] = 'Variant';
$string['choice:choose'] = 'Variant qeyd etmək';
$string['choice:deleteresponses'] = 'Cəhdləri sil';
$string['choice:downloadresponses'] = 'Caabları yüklə';
$string['choice:readresponses'] = 'Cəhdləri oxu';
$string['choiceclose'] = '.... qədər';
$string['choicefull'] = 'Bu variant doldurulmuşdur və artıq yer yoxdur';
$string['choicename'] = 'Variant adı';
$string['choiceopen'] = 'Açın';
$string['choiceoptions'] = 'Variant parametrləri';
$string['choiceoptions_help'] = 'Burada siz tələbələrin seçəcəyi cavab variantlarını yaza bilərsiniz.

Siz istənilən sayda variant yaza bilərsiniz (sahələri boş qoymaq olar)';
$string['choicesaved'] = 'Variantınız yaddaşda saxlanılmışdır';
$string['choicetext'] = 'Variant mətni';
$string['chooseaction'] = 'Fəaliyyət seç...';
$string['completionsubmit'] = 'İstifadəçi seçim etdikdən sonra onu tamamlanmış kimi göstər';
$string['description'] = 'Giriş mətn';
$string['displayhorizontal'] = 'Üfüqi göstər';
$string['displaymode'] = 'Göstərilmə rejimi';
$string['displayvertical'] = 'Şaquli göstər';
$string['expired'] = 'Üzr istəyirik, bu fəaliyyət bağlanmışdır {$a}, artıq işləmir';
$string['full'] = '(dolu)';
$string['havetologin'] = 'Siz variant daxil etməzdən əvvəl sistemə daxil olmalısınız.';
$string['limit'] = 'Məhdudiyyət';
$string['limitanswers'] = 'Cəhdlərin miqdarının məhdudiyyəti';
$string['limitanswers_help'] = 'Bu parametrlə siz konkret cavab variantını sçən iştirakçıların sayına məhdudiyyət qoymuş olursunuz. Hımin miqdar dolduqdan sonra heç bir iştirakçı həmin parametri seçə bilməyəcək.
Bu parametr söndürüldükdə isə istənilən sayda iştirakçı hər bir parametri seçə bilər.';
$string['modulename'] = 'Sorğu';
$string['modulename_help'] = 'Sorğu modulu müəllimlərə sorğu, həmçinin çoxsaylı cavab variantları olan sorğular yaratmağa imkan verir.';
$string['modulename_link'] = 'mod/choice/view';
$string['modulenameplural'] = 'Sorğular';
$string['moveselectedusersto'] = 'Seçilmi. istifadəçiləri yerləşdir:';
$string['mustchooseone'] = 'Cavabları yaddaşda saxlamazdan əvvəl olnarı seçməlisiniz. Heç bir şey yadda saxlanılmadı.';
$string['noguestchoose'] = 'Üzr istəyirik, qonaqlar sorğulda iştirak edə bilməz.';
$string['noresultsviewable'] = 'Hal-hazırda siz sorğunun nəticələrinə baxa bilməzsiniz.';
$string['notanswered'] = 'Cavablanmamışdır';
$string['notenrolledchoose'] = 'Üzr istəyirik, yalnız qeydə alınmış istifadəçilər sorğuda iştirak edə bilər.';
$string['notopenyet'] = 'Üzr istəyirik, {$a} qədər bu fəaliyyət mümkün deyil';
$string['numberofuser'] = 'İstifadəçilərin sayı';
$string['option'] = 'Parametr';
$string['pluginadministration'] = 'Sorğu administratoru';
$string['pluginname'] = 'Sorğu';
$string['privacy'] = 'Nəticələrə giriş';
$string['publish'] = 'Nəticələri göstər';
$string['publishafteranswer'] = 'Cavab verdikdən sonra tələbələrə nəticələri göstər';
$string['publishafterclose'] = 'Yalnız sorğu bitdikdən sonra tələbələrə nəticələri göstər';
$string['publishalways'] = 'Hər zaman tələbələrə nəticələri göstər';
$string['publishanonymous'] = 'Tələbələrin adı bilinmədən nəticələri anonim şəkildə göstər';
$string['publishnames'] = 'Tam variant (adlar və qiymətlər)';
$string['publishnot'] = 'Tələbələrə nəticələr göstərilməsin';
$string['removemychoice'] = 'Mənim seçimin silinsin';
$string['removeresponses'] = 'Bütün cəhdlər silinsin';
$string['responses'] = 'Cavab';
$string['responsesresultgraphheader'] = 'Qrafiki göstərmək';
$string['responsesto'] = '{$a} üçün verilən cavab';
$string['savemychoice'] = 'Cavabı yadda saxla';
$string['showunanswered'] = 'Cavabsız qalmış sütunlar göstərilsin';
$string['skipresultgraph'] = 'Nəticə diaqramını ötür';
$string['spaceleft'] = 'əlyetərli sahə';
$string['spacesleft'] = 'əlyetərli sahələr';
$string['taken'] = 'İstifadə olunmuş';
$string['timerestrict'] = 'Cavab müddətini məhdudlaşdır';
$string['userchoosethisoption'] = 'Bu parametri seçən istifadəçilər';
$string['viewallresponses'] = '{$a} cavablarına bax';
$string['withselected'] = 'seçilmiş il bərabər';
$string['yourselection'] = 'Seçiminiz';
