<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'az', version '2.7'.
 *
 * @package     filters
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'Aktiv filtrlər';
$string['addfilter'] = 'Filtr əlavə et';
$string['anycategory'] = 'istənilən kateqoriya';
$string['anycourse'] = 'istənilən kurs';
$string['anyfield'] = 'istənilən sahə';
$string['anyrole'] = 'istənilən rol';
$string['anyvalue'] = 'istənilən qiymət';
$string['applyto'] = 'Tətbiq et';
$string['categoryrole'] = 'Kateqoriyada rolu';
$string['contains'] = 'yerləşdirilib';
$string['content'] = 'məzmun';
$string['contentandheadings'] = 'məzmun və başlıqlar';
$string['courserole'] = 'Kursda rolu';
$string['courserolelabel'] = '{$a->label}   {$a->coursename}kursunda {$a->categoryname} kateqoriyasından {$a->rolename}-dir';
$string['courserolelabelerror'] = '{$a->label} səhv: {$a->coursename} kursu möcud deyil';
$string['datelabelisafter'] = '{$a->label} {$a->after}dən sonradır.';
$string['datelabelisbefore'] = '{$a->label} {$a->after}dən əvvəldədir';
$string['datelabelisbetween'] = '{$a->label} {$a->after} və {$a->before} arasında yerləşir';
$string['defaultx'] = 'Susmaya görə ({$a})';
$string['disabled'] = 'Söndürülüb';
$string['doesnotcontain'] = 'yoxdur';
$string['endswith'] = 'bitir ilə';
$string['filterallwarning'] = 'Filtrlərin başlıqlara və məzmuna tətbiq edilməsi serverin yüklənməsini xeyli artıra bilər. Xahiş edirik, "Tətbiq et" parametrini düşünülmüş şəkildə dəyişin. "Məzmuna və başlıqlara" variantı əsasən çoxdilli filtrlərlə birlikdə istifadə edilir.';
$string['filtersettings'] = 'Filtrin sazlanması';
$string['filtersettings_help'] = 'Bu səhifədə saytın müəyyən hissəsi üçün filtrləri seçmək və ya seçməmək olar.
Bəzi filtrlər həm də lokal sazlamalar qoymağa imkan verirlər, belə olduqda onun adının yanında sazlama keçidləri olmalıdır.';
$string['filtersettingsforin'] = '{$a->context} kontekstində {$a->filter} filtrinin sazlanması';
$string['filtersettingsin'] = '{$a} də filtrin sazlanması';
$string['firstaccess'] = 'Birinci giriş';
$string['globalrolelabel'] = '{$a->label}  {$a->value}-dir';
$string['isactive'] = 'Aktivdir?';
$string['isafter'] = 'sonra';
$string['isanyvalue'] = 'istənilən qiymət';
$string['isbefore'] = 'əvvəl';
$string['isdefined'] = 'təyin edilib';
$string['isempty'] = 'boşdur';
$string['isequalto'] = 'münasibdir ilə';
$string['isnotdefined'] = 'təyin edilməyib';
$string['isnotequalto'] = 'ilə münasib deyil';
$string['newfilter'] = 'Yeni  filtr';
$string['nofiltersenabled'] = 'Bu saytda filtrin heç bir qoşulması seçilməyib.';
$string['off'] = 'Seçilməyib';
$string['offbutavailable'] = 'Seçilməyib, ancaq mümkündür';
$string['on'] = 'Seçilib';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'Bütün filtrləri götür';
$string['removeselected'] = 'Seçilənləri götür';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['startswith'] = 'Başlayır ilə';
$string['tablenosave'] = 'Bu cədvəldəki dəyişikliklər avtomatik yadda saxlanılır.';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
