<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploaduser', language 'az', version '2.7'.
 *
 * @package     tool_uploaduser
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'Silinməyə icazə vermək';
$string['allowrenames'] = 'Adların dəyişilməsinə icazə vermək';
$string['csvdelimiter'] = 'CVS ayırıcıları';
$string['defaultvalues'] = 'Susma rejimli qiymətlər';
$string['deleteerrors'] = 'Səhvlərin pozulması';
$string['encoding'] = 'Kodlaşma';
$string['errors'] = 'Səhvlər';
$string['nochanges'] = 'Dəyişikliksiz';
$string['renameerrors'] = 'Adın dəyişdirilmə səhfləri';
$string['requiredtemplate'] = 'Mütləq parametr. Burada Siz (%l = Soyad,%f = Ad,%u = istifadəçi adı) sintaksisli şablondan istifadə edə bilərsiniz. Ətraflı məlumatı arayış və nümunələrdən ala bilərsiniz.';
$string['rowpreviewnum'] = 'Baxılma sətirləri';
$string['uploadpicture_baduserfield'] = 'İstifadəçi atributu səhv qeyd olunub. Zəhmət olmasa, yenidən cəhd edin.';
$string['uploadpicture_cannotmovezip'] = 'Zip faylı müvəqqəti kataloqa yerləşdimək mümkün deyil.';
$string['uploadpicture_cannotprocessdir'] = 'Arxivləşdirilmiş faylları emal etmək mümkün deyil.';
$string['uploadpicture_cannotsave'] = '"{$a}" istifadəçi şəklini yadda saxlamaq mümkün deyil. İlkin səkil faylını yoxlayın.';
$string['uploadpicture_cannotunzip'] = 'Şəkil fayllarını arxivləşdirmək mümkün deyil.';
$string['uploadpicture_invalidfilename'] = '"{$a}" şəkil faylı icazə verilməyən simvol adlarından ibarıtdir. Ötürülsün.';
$string['uploadpicture_overwrite'] = 'Mövcud istifadəçi şəkilləri yenidən yazılsın?';
$string['uploadpicture_userfield'] = 'Müvafiq şəkillərin seçilməsi üçün əsas istifadəçi atributu:';
$string['uploadpicture_usernotfound'] = '"{$a->uservalue}" mənalı istifadəçi üçün "{$a->userfield}" sahəsi mövcud deyil. Buraxılsın.';
$string['uploadpicture_userskipped'] = '"{$a}" istifadəçi ötürülmüşdür (bu şəkil artıq var)';
$string['uploadpicture_userupdated'] = '"{$a}" istifadəçisinin şəkili yenilənmişdir';
$string['uploadpictures'] = 'İstifadəçi şəkillərini yükləyin';
$string['uploadpictures_help'] = 'İstifadəçi şəkilləri zip arxiv kimi şəkil faylları ilə birlikdə yüklənə bilər. Arxivdəki şəkil fayllarını "atribut.genişlənmə" adlandırmaq lazımdır. Məsələn, əgər seçilmiş əsas istifadəçi atributu login-dir, istifadəçi logini isə "user1234"-dirsə, onda, faylın adı "user1234.jpg" olmalıdır.';
$string['uploadusers'] = 'İstifadəçilər yüklənsin';
$string['uploaduserspreview'] = 'Yüklənmiş istifadəçilərə yenidən baxılsın';
$string['uploadusersresult'] = 'İstifadəçilərin yeklənmə nıticələri';
$string['useraccountupdated'] = 'İstifadəçi yenilənib';
$string['useraccountuptodate'] = 'Yenilənmiş istifadəçi';
$string['userdeleted'] = 'İstifadəçi silinib';
$string['userrenamed'] = 'İstifadəçi adı dəyişdirilib';
$string['userscreated'] = 'İstifadəçilər yaradılıb';
$string['usersdeleted'] = 'İstifadəçilər silinib';
$string['usersrenamed'] = 'İstifadəçilərin adları dəyişdirilib';
$string['usersskipped'] = 'İstifadəçilər ötürülüb';
$string['usersupdated'] = 'İstifadəçilər yenilənib';
$string['usersweakpassword'] = 'Sadə parollu istifadəçilər';
$string['uubulk'] = 'Kütləvi əməliyyatlar üçün seçin';
$string['uubulkall'] = 'Bütün istifadəçilər';
$string['uubulknew'] = 'Yeni istifadəçilər';
$string['uubulkupdated'] = 'Yenilənmiş istifadəçilər';
$string['uucsvline'] = 'CSV sətri';
$string['uulegacy1role'] = '(Orijinal Tələbə) typeN=1';
$string['uulegacy2role'] = '(Orijinal Müəllim) typeN=2';
$string['uulegacy3role'] = '(Orijinal Assitent) typeN=3';
$string['uunoemailduplicates'] = 'Təkrarlanan elektron poçt ünvanları qadağan edilsin';
$string['uuoptype'] = 'Yükləmə tipi';
$string['uuoptype_addinc'] = 'Login-ə nömrə əlavə etmək lazım gələrsə hamı əlavə edilsin';
$string['uuoptype_addnew'] = 'Yeni istifadəçilər əlavə edilsin, mövcud olanlar isə ötürülsün';
$string['uuoptype_addupdate'] = 'Yeni istifadəçilər əlavə edilsin, mövcud olanlar isə yenilənsin';
$string['uuoptype_update'] = 'Yalnız mövcud istifadəçilər yenilənsin';
$string['uupasswordcron'] = 'corn-da yaradılanlar';
$string['uupasswordnew'] = 'Yeni istifadəçilərin parolları';
$string['uupasswordold'] = 'Mövcud istifadəçilərin parolları';
$string['uustandardusernames'] = 'Standartlaşmış istifadəçi adları';
$string['uuupdateall'] = 'Susma rejimli məlumat faylları ilə əvəz edilsin';
$string['uuupdatefromfile'] = 'Fayl məlumatı ilə əvəz edilsin';
$string['uuupdatemissing'] = 'Boş sahələri susma rejimi və faylla doldurun';
$string['uuupdatetype'] = 'Mövcud istifadəçilərin mlumatları';
$string['uuusernametemplate'] = 'İstifadəçi adı şablonu';
