<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'az', version '2.7'.
 *
 * @package     url
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'Dəyişəni seçin...';
$string['clicktoopen'] = 'Resursu açmaq üçün {$a} keçidini sıxın';
$string['configdisplayoptions'] = 'Mümkün ola biləcək bütün variantları seçin, mövcud parametrlər dəyişməyəcək. Bir neçə sahəni seçmək üçün CTRL düyməsini sıxıb saxlayın.';
$string['configframesize'] = 'Veb -səhifələr və ya yüklənmiş fayllar göstəriləndə, bu, naviqasiya panelinin yerləşdiyi yuxarı freymin hündürlüyünün (piksellə) qiymətidir';
$string['configrolesinparams'] = 'Qoşun, əgər rolların yerləşdirilmiş adlarını mümkün parametrlər siyahısına əlavə etmək istəyirsinizsə.';
$string['configsecretphrase'] = 'Bu gizli fraza parametr kimi bəzi serverlərə göndərilə biləcək şifrələnmiş kodun yaradılması zamanı istifadə edilir. Kod cari istifadəçini IP ünvanı və Sizin gizli frazanın md5-cəmi kimi hesblanır. Başqa sözlə, code=md5(IP.secretphrase). Xahiş edirik, nəzərə alın ki, bu etibarlı deyil, belə ki, IP ünvanlar dəyişə bilir və bir ünvan adətən bir neçə kompyuter tərəfindən istifadə edilə bilər.';
$string['contentheader'] = 'Kontent';
$string['displayoptions'] = 'Mümkün olan göstərmə parametrləri';
$string['displayselect'] = 'Göstər';
$string['displayselect_help'] = 'Bu parametr (faylın tipi və brauzerin daxil edilmiş obyektləri göstərilmə imkanları ilə yanaşı) hiperkeçidin necə göstəriləcəyini təyin edir.
Mümkün variantlar:

* Avtomatik - Hiperkeçidin ən uyğun göstərilmə rejimi avtomatik olaraq seçilir
* Daxil edilmiş - Hiperkeçid səhifədə naviqasiya panelindən sonra təsvir və bloklarla birlikdə  görünür
* Məcburi yükləmə - İstifadəçiyə faylı yükləmək təklif edilir
* Aç - Hiperkeçid brauzerin cari pəncərəsində açılır
* Aşağı açılan pəncərədə - Hiperkeçid  brauzerin yeni pəncərəsində menyu və ünvan sətri olmadan açılır
* Freymdə - hiperkeçid naviqasiya paneli və təsvirin altında freymdə açılır
* Yeni pəncərədə - Hiperkeçid  brauzerin yeni pəncərəsində menyu və ünvan sətri ilə açılır';
$string['displayselectexplain'] = 'Göstərmə tipini seçin. Təəssüf ki, bütün tip hiperkeçidlər üçün bütün tiplər uyğun gəlmir.';
$string['externalurl'] = 'Ünvan (URL)';
$string['framesize'] = 'Freymin hündürlüyü';
$string['invalidstoredurl'] = 'Bu resurs göstərilə bilmədu, səhv URL-ünvan';
$string['invalidurl'] = 'Daxil edilən URL səhvdir';
$string['modulename'] = 'Hiperkeçid';
$string['modulename_link'] = 'mod/url/view';
$string['modulenameplural'] = 'Hiperkeçidlər';
$string['parameterinfo'] = 'parametr=dəyişən';
$string['parametersheader'] = 'Parametrlər';
$string['pluginadministration'] = 'Hiperkeçidin idarə edilməsi';
$string['pluginname'] = 'Hiperkeçid';
$string['popupheight'] = 'Aşağı açılan pəncərənin hündürlüyü (piksellə)';
$string['popupheightexplain'] = 'Susmaya görə verilmiş aşağı açılan pəncərənin hündürlüyü';
$string['popupwidth'] = 'Aşağı açılan pəncərənin eni (piksellə)';
$string['popupwidthexplain'] = 'Susmaya görə verilmiş aşağı açılan pəncərənin eni';
$string['printintro'] = 'Hiperkeçidin təsvirini göstər';
$string['printintroexplain'] = 'URL-keçidin adını kontentdən sonra göstərsin? Göstərilmənin bəzi sazlamalarında URL-keçidlər bu parametr qoşulmuş olsa belə göstərilmir.';
$string['rolesinparams'] = 'Rolların adlarını parametrlərə əlavə edin';
$string['serverurl'] = 'Bu sayta hiperkeçid';
$string['url:view'] = 'Hiperkeçidləri göstər';
